» Ubuntu » Paquets

Error

two or more packages specified (language-support-mr hardy)